* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
    font-size: 18px;
    background-color: #fff;
}

/*      ENCABEZADO 
==========================*/

.header {
    background-color: #253062;
    text-align: center;
    padding: 5px 0;
}

.header-title {
    color: #fff;
    padding: 10px 0;
    text-transform: uppercase;
}

.header-description {
    color: #fff;
    padding: 10px 0;
}

/*      RESPUESTA
=================================*/

.answer {
    text-align: center;
    padding: 10px 0;
    height: 28px;
    min-height: 28px;
}

.answer p {
    font-size: 25px;
    font-weight: bold;
}

/* CONTENEDOR DE FIGURAS
=================================*/
.figures {
    width: 90%;
    margin: auto;
    padding: 10px;
    overflow: hidden;
    max-width: 1000px;
}

/* CASILLAS O CAJAS
=================================*/
.box {
    width: 30%;
    height: 600px;
    border: 3px solid #253062;
    border-radius: 10px;
    margin: 15px;
    float: left;
}

/*  ENCABEZADO y MAIN DE LA CAJA
=================================*/
.box-header {
    background-color: #253062;
    text-align: center;
    padding: 15px 0;
    color: #fff;
}

.box-main {
    text-align: center;
    padding: 10px;
}

.box-main__text {
    font-size: 20px;
    font-weight: bold;
}

.box-main__input {
    height: 40px;
    width: 200px;
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
    margin: 10px;
    padding: 10px;
    color: #253062;
    border: solid #253062;
    border-radius: 5px;
}

.box-main__btn {
    background-color: #253062;
    color: #fff;
    width: 120px;
    font-size: 18px;
    padding: 10px;
    text-align: center;
    margin: 5px;
    border-style: none;
    border-radius: 10px;
}

.box-main__btn:hover {
    background-color: #1b2550;
    cursor: pointer;
}

.box-main__btn:active {
    background-color: #4c5580;
}

/*Web Responsivo*/

@media screen and (max-width:1021px) {
    .figures {
        width: 100%;
    }
}

@media screen and (max-width:800px) {
    .box {
        margin: 10px;
    }
}

@media screen and (max-width:640px) {
    .box {
        width: 90%;
        margin: 25px;
        height: auto;
    }
}

@media screen and (max-width:640px) {
    .box {
        width: 90%;
        margin: 20px;
        height: auto;
    }

    .header-title {
        font-size: 25px;
    }

    .answer p {
        font-size: 20px;
        min-height: 28px;
    }
}